cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Reinhard Poetz <reinh...@apache.org>
Subject Upgrading Daisy
Date Thu, 10 May 2007 07:33:21 GMT
[moving over a discussion from daisy@cocoondev to dev@cocoon]

Bruno Dumon wrote:
> Which also makes me think of it: the Cocoon zone is still running Daisy
> 1.5. I could do the upgrade, but I'm not sure on the impact this might
> have. The maven plugin should be easy to upgrade, but I think the
> forrest plugin is also still in use? It could be that it works without
> changes but I'm not sure.

I was thinking about an upgrade too but I'd prefer to wait until we have 
published the new documentation because I want to concentrate on that first.

WDYT?

-- 
Reinhard Pötz           Independent Consultant, Trainer & (IT)-Coach 

{Software Engineering, Open Source, Web Applications, Apache Cocoon}

                                        web(log): http://www.poetz.cc
--------------------------------------------------------------------

Mime
View raw message